Commit 2a4a4852 authored by Andre Miranda's avatar Andre Miranda

s/http/https

parent ec9c30b2
......@@ -11,7 +11,7 @@
autogen.sh: You don't seem to have the Xfce development tools installed on
your system, which are required to build this software.
Please install the xfce4-dev-tools package first, it is available
from http://www.xfce.org/.
from https://www.xfce.org/.
EOF
exit 1
}
......
......@@ -19,7 +19,7 @@ dnl *** Initialize autoconf ***
dnl ***************************
AC_COPYRIGHT([Copyright (c) 2006-2007
The Xfce development team. All rights reserved.])
AC_INIT([xfce4-indicator-plugin], [indicator_version], [http://bugzilla.xfce.org/], [xfce4-indicator-plugin])
AC_INIT([xfce4-indicator-plugin], [indicator_version], [https://bugzilla.xfce.org/], [xfce4-indicator-plugin])
AC_PREREQ([2.50])
AC_CONFIG_HEADERS([config.h])
AC_CANONICAL_TARGET()
......
......@@ -41,7 +41,7 @@
#include "indicator-dialog.h"
#include "indicator-dialog_ui.h"
#define PLUGIN_WEBSITE "http://goodies.xfce.org/projects/panel-plugins/xfce4-indicator-plugin"
#define PLUGIN_WEBSITE "https://goodies.xfce.org/projects/panel-plugins/xfce4-indicator-plugin"
#ifdef LIBXFCE4UI_CHECK_VERSION
#if LIBXFCE4UI_CHECK_VERSION (4,9,0)
......
......@@ -179,7 +179,7 @@ indicator_show_about (XfcePanelPlugin *plugin)
"version", PACKAGE_VERSION,
"program-name", PACKAGE_NAME,
"comments", _("Provides a panel area for Unity indicators. Indicators allow applications and system services to display their status and interact with the user."),
"website", "http://goodies.xfce.org/projects/panel-plugins/xfce4-indicator-plugin",
"website", "https://goodies.xfce.org/projects/panel-plugins/xfce4-indicator-plugin",
"copyright", _("Copyright (c) 2009-2013\n"),
"authors", auth, NULL);
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment